.hero {
	width: 100%;
	background: #2F6F4E8C;
	display: flex;
	justify-content: center;
	height: 45vh;
}

.slide {
	width: 100%;
	height: 45vh;
	margin: 0 auto;	
	max-width: 1200px;
	position: relative;
	background-size: cover;
	background-position: center;
	background-image: var(--heroBGImage);
}


.overlay {
	position: absolute;
	inset: 0;
	background: #2F6F4E8C;
	color: #ffffff;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 4rem;
	pointer-events: none;
}

.overlay h1 {
	font-size: 2.8rem;
	font-weight: 700;
	margin-bottom: 1rem;
}

.overlay p {
	font-size: 1.1rem;
	line-height: 1.6;
	color: #FFFFFF;
}

@media (max-width: 768px) {
.overlay {
	padding: 2rem;
}

.overlay h1 {
	font-size: 2rem;
}
}